RubyGems Navigation menu

rubocop-rspec 2.2.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.7.0 - December 26, 2021 (70 KB)
  2. 2.6.0 - November 08, 2021 (69 KB)
  3. 2.5.0 - September 21, 2021 (69 KB)
  4. 2.4.0 - June 09, 2021 (68 KB)
  5. 2.3.0 - April 28, 2021 (67 KB)
  6. 2.2.0 - February 02, 2021 (66 KB)
Show all versions (85 total)

Runtime Dependencies (2):

  • rubocop ~> 1.0
  • rubocop-ast >= 1.1.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    ba9522c28cd74fc101eb97ae5861a89be6cc3b06853561b6889ba96a7d82464a

    Total downloads 63,544,104

    For this version 2,682,301

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Requires MFA accounts: Since 2.7.0

    Links: